<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="view">#80000000</color>
<!--    <color name="main_gray1">#E4E1E1</color>-->
    <color name="text_color1">#2C2C2C</color>
<!--    <color name="text_color2">#F6F3F3</color>-->
    <color name="main_gray">#E6CBCCCC</color>
    <color name="color_CECECE">#CECECE</color>
<!--    <color name="color_FA666B">#FA666B</color>-->
    <color name="color_D6242A">#D6242A</color>
    <color name="color_cccccc">#cccccc</color>
    <color name="color_897BED">#EFA73D</color>
    <color name="color_A18DFD">#F4DB8D</color>
<!--    <color name="color_CCC2F8">#33FA6502</color>-->

    <color name="color_86e5fe">#86e5fe</color>


    <color name="color_green">#00BC81</color>
    <color name="color_yellow">#FFE21E</color>
    <color name="color_EFB38B">#8492DF</color>
    <color name="color_red">#FA4472</color>
    <color name="color_blue">#007FC1</color>
</resources>